=== debian/control ===
Source: libmoosex-has-options-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: matanya <matanya.moses@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libclass-load-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libpackage-stash-perl,
 libstring-rewriteprefix-perl,
 libtest-most-perl
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-has-options-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-has-options-perl
Homepage: https://metacpan.org/release/MooseX-Has-Options

Package: libmoosex-has-options-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-load-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libpackage-stash-perl,
 libstring-rewriteprefix-perl
Description: module for succinctly declaring options for Moose attributes
 MooseX::Has::Options provides a succinct syntax for declaring options for
 Moose attributes. It hijacks the has function imported by Moose and replaces
 it with one that understands the options syntax.
