=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Has-Options   .*/MooseX-Has-Options-v?@ANY_VERSION@@ARCHIVE_EXT@$
